.localizacaoInternaCidade a{
    color: #E38C2B;
}

/*CIDADE*/
.cidades .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin-bottom: 40px;
    margin-top: 20px;
}

.cidades .titulo h1{
    width: auto;
    display: inline-block;
    background-color: #fff;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-right: 20px;
    color: #E38C2B;
}
.btnCidade{
    width: 100%;
    background-color: #E38C2B !important;
    color: #fff;
    height: 80px;
    margin-bottom: 10px;
    padding-top: 20px;
}
.cidades .btn{
    white-space: normal !important;
    word-wrap: break-word; 
}

.col-lg-3, .col-lg-4{
    padding: 2px;
    height: 134px;
}

.etapa{
    margin: 0px;
    margin-bottom: 30px;
}

.btnHistorico{
    background-image: url(../imagens/cidade/botaoHistorico.jpg);
    background-size: 100%;
    font-size: 18px;
    transition: background 0.2s;
}
.btnHistorico:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/cidade/botaoHistorico.jpg);
    background-size: 100%;
}


.btnSimbolos{
    background-image: url(../imagens/cidade/botaoSimbolos.jpg);
    background-size: 100%;
    font-size: 18px;
    color:#fff;
}
.btnSimbolos:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/cidade/botaoSimbolos.jpg);
    background-size: 100%;
}

.btnDados{
    background-image: url(../imagens/cidade/botaoDados.jpg);
    background-size: 100%;
    font-size: 18px;
}
.btnDados:hover{
    color:#fff;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(../imagens/cidade/botaoDados.jpg);
    background-size: 100%;
}



.sublink{
    margin: 10px;
    margin-bottom: 25px;
    display: none;
}

.sublink a{
    padding: 0px 10px;
    color: #777;
}
.sublink a:hover{
    padding: 0px 10px;
    color: #B7274A;
}

.sublink p{
    display: inline-block;
    margin: 0px 5px;
}



.col-lg-3 a{
    height: 130px;
}

.col-lg-4 a{
    height: 130px;
}

/*GABINETE*/
.sessaoGabinete{
   
}


.conteudoGabinete img{
    width: 100%;
    margin-top: 24px;
}

.conteudoGabinete p{
    text-align: justify;
}
.conteudoGabinete h2{
    font-size: 22px;
    font-family: ralewayBold;
    margin-bottom: 24px;
    color: #B7274A;
}
.conteudoGabinete h3{
    font-size: 16px;
    margin-bottom: 30px;
}
.conteudoGabinete .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
}
.conteudoGabinete .titulo h1{
    background-color: #fff;
    width: 360px;
}

.conteudoGabinete li{
    margin-bottom: 10px;
}

.conteudoGabinete strong{
    font-family: ralewayBold;
}
.enderecoGabinete{
    margin-bottom: 20px;
    font-size: 13px;
}
.enderecoGabinete p{
    margin: 0px;
    margin-bottom: 2px;
}
.enderecoGabinete p:first-child{
    margin: 0px;
    margin-bottom: 10px;
    font-size: 14px;
}




@media (min-width:992px){
    .separador{
        background-image: url(../svg/filete.svg);
        width: 100%;
        height: 30px;
        margin: 0px 30px;
    }
    
    .conteudoGabinete ul{
        padding-bottom: 15px;
        margin-top: 20px;
    }

}